.form__headline {
  font-size: 16px;
  line-height: 25px;
}
.form__name {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  width: 100%;
  width: calc(100% - 100px);
}

.nav-secondary a.strong {
  font-weight: bold;
}

.nav-secondary ul.level_2 > li.submenu:not(.first) {
  margin-top: 0;
}
.nav-secondary ul.level_2 > li.submenu:not(.last) ul.level_3 {
  margin-bottom: 0;
}

.nav-secondary {
  margin-bottom: 2.5em;
}


.mod_calendar table td.active {
  background-color: transparent;
}

.mod_calendar table .active .event{
  border: none;
  margin: 0;
  padding: 0;
}

.mod_calendar table .active .event a{
  display: block;
  margin-bottom: 3px;
  border: 1px solid #000;
  border-radius: 3px;
  padding: 3px;
  text-decoration: none;
  color: #333333;
  transition: .3s ease-in-out;
}
.mod_calendar table .active .event:last-child a{
  margin-bottom: 0;
}
.mod_calendar table .active .event--blue a{
  border-color: #1d71c6;
  background-color: #d5e7f9;
}
.mod_calendar table .active .event--green a{
  border-color: #84b830;
  background-color: #dff0c4;
}
.mod_calendar table .active .event--yellow a{
  border-color: #ffcc00;
  background-color: #FFDB4D;
}

.mod_calendar table .active .event--blue a:hover{
  background-color: #1d71c6;
}
.mod_calendar table .active .event--green a:hover{
  background-color: #84b830;
}
.mod_calendar table .active .event--yellow a:hover{
  background-color: #ffcc00;
}
